@charset "utf-8";

@media (max-width:1600px) {


	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#gnb>ul>li {padding:0 33px;}


    .main-projects .slide_wrap .slide_ctn .slick-track{left: 22vw;}

    .main-projects .slide_wrap .slide_ctn .slick-track{left: 16vw;}
	.main-projects .slide_wrap .slide_ctn .item{max-width: 500px;}
	.main-projects .slide_wrap .slide_ctn .item .img_box h3:not(.on){left: 16px; bottom: 10px;}
	.main-projects .slide_wrap .slide_ctn .item .img_box .on{bottom: -14px; right: -2px;}
	.main-projects .slide_wrap .slide_ctn .item .down_txt{padding: 20px 16px 0;}
	.main-projects .slide_wrap .slide_ctn .item .down_txt{transform:translateY(-110%)}
	.main-projects .slide_wrap .slide_btn{top: -30%; right: 3%;}
	.main-projects .slide_wrap .slide_btn::before{background-size:contain;}

    .root_daum_roughmap {width: 100% !important;}


}

@media (max-width:1300px) {

    /* main */
    .main-overview .items {flex-wrap: wrap;}
    .main-overview .items .item {width: 100%; }
    .main-overview .items .box {border-radius: 0; height: 300px;}

    /* content */
    .overview .cnt01 .box01 {margin-right: 100px; margin-left: 100px;}
    .overview .cnt01 .box02 {margin: 80px 0 80px 200px;}
    .overview .cnt01 .box03 {margin-right: 100px; margin-left: 100px;}
    .overview .cnt02 .img-wrap {padding: 0;}
    .overview .cnt02 .img-wrap>img {margin: 0 50px;}

    .root_daum_roughmap .wrap_map {height: 450px !important;}





}

/* Landscape tablet */
@media (max-width:1024px) {

    :root {
		/* height */
		--header-height:80px;
	}
	/* header */

	.sitelogo a {height: 35px;}

	#gnb {display:none;}

	.btn-all-menu {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
    .main-visual .slick-arrow {display: none !important;}
    .main-visual .slick-dots li {padding: 0 5px;}
    .main-visual .slick-dots li button {width: 10px; height: 10px;}

    .main-overview .main-txt {margin: 30px 0;}
    .main-overview .items .box {height: 250px;}
    
    .main-projects {background-position: 0;}
    .main-projects .slide_wrap{margin-top: 60px;}
	.main-projects .slide_wrap .slide_ctn .slick-track{left: 0;}
    .main-projects .slide_wrap .slide_btn {width: 143px; height: 144px;}

    .main-news .list-wrap ul { margin-top: 50px;}
    .main-news .list-wrap li .box {padding: 30px 30px;}
    .main-news .list-wrap li .txt p {margin-top: 10px;}
    .main-news .list-wrap li .date {margin-right: 30px; min-width: 90px;}
    .main-news .list-wrap li .txt {padding-right: 60px;}
    .main-news .list-wrap li .arrows {right: 30px; width: 31px; height: 29px;}

	/* footer */
    .f-top {padding: 20px 0;}
    .f-logo img {height: 35px;}

    .go-top {width: 35px;height: 35px; padding: 10px;}    

	/* layout */
	.sub-visual {height:300px;}


	.sub-title {padding:60px 0;}

	.real-cont {padding-bottom:80px;}

	/* content */
    .overview .cnt01 .box {padding: 10px 30px;}
    .overview .cnt01 .box01,
    .overview .cnt01 .box03 {margin: 0;}
    .overview .cnt01 .box02 {margin: 40px 0;}
    .overview .cnt01 .box .tit {width: 120px;margin-right: 30px;}
    .overview .cnt01 .img {display: none;}
    .overview .cnt03 .contain {align-items: flex-start; flex-direction: column;}
    .overview .cnt03 .img {width: 100%; margin: 0 0 20px 0;}
    .overview .cnt03 .t-box {width: 100%;}
    .overview .cnt03 .t-box p {margin: 20px 0 40px;}
    .overview .cnt03 .t-box h4 {margin-bottom: 20px;}
    .overview .cnt03 .t-box dl {padding: 20px;}
    .overview .cnt03 .t-box dt {width: 200px;}
    .overview .cnt04 .top .left p {margin-top: 20px;}
    .overview .cnt04 .top {margin-bottom: 60px;}
    .overview .cnt04 .top, 
    .overview .cnt04 .btm {flex-direction: column; align-items: flex-start;}
    .overview .cnt04 .left {width: 100%;}
    .overview .cnt04 .right {width: 100%; margin-top: 20px;}
    .overview .cnt04 .right {padding: 40px !important;}

    .projects .prd-list .image {width: 40%; margin-right: 40px;}
    .projects .prd-image {width: 50%; margin-right:40px;}
    .projects .prd-info .tit {padding-bottom: 10px;}

    .brochure-list ul {margin: 0 -10px;}
    .brochure-list ul li {width: 33.33%; padding: 0 10px;}

    .contact {justify-content: space-between; flex-direction: column;}
    .contact .map-info {width: 100%; margin: 0 0 20px 0;}
    .contact dl {margin-bottom: 20px;}
    .contact .map {width: 100%;}
    .root_daum_roughmap .wrap_map {height: 300px !important;}

	.board-view-cnt .youtube iframe {min-height: 400px;}


	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px; height: 60px;}
	.board-list table tbody td {font-size:15px; height: 60px;}
    .board-list table tbody td.subject {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}
	.board-form table th {padding:12px; width:20%;}
	.board-form table td {padding:12px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}
} 

/* portrait tablet */
@media (max-width:900px) {	

	/* main */


	/* footer */

	/* content */

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
} 

@media (max-width:800px) {	
	.main-tit p {margin-top: 10px;}

    .main-projects .slide_wrap .slide_ctn .item{max-width: 420px;}
	.main-projects .slide_wrap .slide_ctn .item .img_box .on{bottom: -11px;}
    .main-projects .slide_wrap .slide_ctn .item .down_txt h4 {margin-bottom: 0px;}

    /* content */
    .overview .cnt01 .box {align-items: flex-start; flex-direction: column; padding: 20px;}
    .overview .cnt01 .box .tit {width: 100%; margin: 0 0 20px 0;}
    .overview .cnt01 .box .txt {width: 100%;}
    .overview .cnt02 .img-wrap {margin-top: 20px;}

    .projects .prd-summary {flex-direction: column; align-items: flex-start;}
    .projects .prd-image {width: 100%; margin: 0 0 20px 0;}
    .projects .prd-info {width: 100%;}
    .projects .prd-detail {padding-top: 50px; margin: 50px 0;}





}

/* Landscape phone */
@media (max-width:640px) {
	:root {
		/* height */
		--header-height:55px;
	}

	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}

	/* header */
    .sitelogo a {height: 25px;}

	.btn-m-menu {width:22px; height:22px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:230px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:32px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
	.scrolldown {display: none;}

	.main-overview .items .box .txt-box {padding: 0 20px;}
	.main-overview .items .box .txt-box .tt02 br {display: none;}
    
	.main-projects .slide_wrap .slide_btn {width: 113px; height: 114px; top: -20%;}
	.main-projects .slide_wrap .slide_ctn .item {max-width: 380px;}

	.main-news .list-wrap li .box {padding: 15px; flex-direction: column;align-items: flex-start;}
	.main-news .list-wrap li .txt {width: 100%; padding: 0;}
	.main-news .list-wrap li .date {margin:0 0 10px 0; min-width: 70px;}
	.main-news .list-wrap li .arrows {display: none;}    

	/* footer */
	.f-top {align-items: flex-start; flex-direction: column-reverse;}
	.f-top address {margin-top: 10px;}
	.go-top {top: -20px;}
	.copyright {padding: 15px 0;}

	/* layout */
	.sub-visual {height:200px;}

	#contArea {padding-left:16px; padding-right:16px;}

	.sub-title {padding:30px 0;}
	
	.real-cont {min-height:200px; padding:60px 0;}

	/* content */
    .overview .cnt01 .box {height: auto;}
    .overview .cnt01 .box .txt br {display: none;}
    .overview .cnt02 .img-wrap {flex-direction: column;}
    .overview .cnt02 .img-wrap>img {margin: 30px 0; transform: rotate(90deg);}
    .overview .cnt03 .t-box p {margin: 20px 0;}
    .overview .cnt03 .t-box p br {display: none;}
    .overview .cnt03 .t-box dl {padding: 10px 0; flex-direction: column; align-items: flex-start;}
    .overview .cnt03 .t-box dd {width: 100%; margin-top: 5px;}
    .overview .cnt04 .right {padding: 20px !important; align-items: flex-start; flex-direction: column;}
    .overview .cnt04 .top .right .tt2 {margin-top: 10px;}

    .projects .prd-list ul li .box {align-items: flex-start; flex-direction: column;}
    .projects .prd-list .image {width: 100%; margin: 0 0 20px 0;}
    .projects .prd-list .info {width: 100%;}

    .brochure-list ul li {width: 50%;}

    .root_daum_roughmap .wrap_map {height: 250px !important;}

	.board-view-cnt .youtube iframe {min-height: 300px;}


	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;flex-direction:column;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:100%;}
	.search-box {display:flex; width:100%;}
	.board-search .search input.input {width:100%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table tr:first-child th:nth-child(3) {margin-top:24px;}
	.board-form table tr:nth-child(2) th:nth-child(3) {margin-top:24px;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; width:100%; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form table td .item {margin-right:10px;}
	.board-form + .buttons {margin-top:30px;}
	

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
    .product-list ul li .txt {margin-top: 10px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
} 

@media (max-width:500px) {
	.main-overview .main-txt br {display: none;}

	.main-projects .slide_wrap .slide_ctn .item {max-width: 300px;}

}


@media (max-width:400px) {
    .business>p br {display: none;}
}

/* Landscape phones and down */
@media (max-width:320px) {

} 